Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226583 - Merge Review: xorg-x11-drv-cirrus
Summary: Merge Review: xorg-x11-drv-cirrus
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:23 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-20 17:34:00 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:23:49 UTC
Fedora Merge Review: xorg-x11-drv-cirrus

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-cirrus/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-06-18 22:32:34 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

5988962199d5013274f6a6952939e4f405df658bb6616ebf9954c993b1179b1b 
xf86-video-cirrus-1.1.0.tar.bz2

rpmlint says:
 W: xorg-x11-drv-cirrus macro-in-%changelog ix86
 W: xorg-x11-drv-cirrus mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
The %-thing is minor but should be fixed eventually.  I don't think it should
hold up a review, though.

APPROVED

Comment 2 Adam Jackson 2007-06-20 17:34:00 UTC
Woo!


Note You need to log in before you can comment on or make changes to this bug.